.header { background: #7f0718; }
.hero { padding-top: 40px; }
.hero::before { background: none; }
.header .logo h1 { font-size: 34px; }
.hero .hero-visual .visual-container .featured-property { height: 446px; }
.hero .hero-visual .visual-container { height: auto; }
.footer, .hero .hero-content .search-container .property-search-form .search-btn { background: #7f0718; }
.hero .hero-content .search-container .property-search-form .search-btn:hover { background: #93081b; }
.scroll-top { background-color: #7f0707; }
.scroll-top:hover { background-color: #ec0d0d; }
.datepicker-dropdown { z-index: 1010!important; }
.datepicker td, .datepicker th { width: 35px; padding: 5px; }
.select2-container--default .select2-selection--single { border: 2px solid #e5e7e6; border-radius: 10px; }
.select2-container--default.select2-container--disabled .select2-selection--single { background-color: #fff!important }
.select2-container .select2-selection--single { height: 54px; }
.select2-container .select2-selection--single .select2-selection__rendered { padding-left: 45px; }
.select2-container--default .select2-selection--single .select2-selection__rendered { line-height: 52px; }
.select2-container--default .select2-selection--single .select2-selection__arrow { height: 52px; right: 10px; }
.select2-container--default .select2-selection--single .select2-selection__rendered, 
.select2-results__option { font-size: 15px; }

.form-single .select2-container .select2-selection--single .select2-selection__rendered,
.form-single .select2-results__option { padding-left: 15px; }
.properties .search-bar .search-wrapper .search-field .search-btn { padding: 16px 20px; }